Nelze instalovat app z backportu

Arthur

  • ***
  • 155
    • Zobrazit profil
    • E-mail
Nelze instalovat app z backportu
« kdy: 03. 11. 2013, 17:04:57 »
Zdar,

chtěl jsem zkusit backportovanou verzi aplikace (konkrétně Conky) a nejde ji nainstalovat ani pomocí Update-manageru, apt-get upgrade, ani apt-get install. Repozitář precise backports je samozřejmě povolen jak v update-manageru tak i v /etc/apt/sources.list a při updatu se zpracovává.

Lze to stáhnout manuálně z webu, ale to je suboptimální řešení.  Dělám chybu někde já, nebo soudruzi z Canonicalu ?

------------------------
Xubuntu 12.04 amd64
« Poslední změna: 04. 11. 2013, 11:22:36 od Petr Krčmář »


JardaP .

  • *****
  • 11 064
    • Zobrazit profil
    • E-mail
Re:nelze instalovat app z backportu
« Odpověď #1 kdy: 03. 11. 2013, 18:13:15 »
o, kdyz sem napisete "Nejdetonainstalovat", tak to je hlaska, jak z MS Widli a tezko vam nekdo poradi. Sem aspon dejte vypis apt-get nebo neco.

Arthur

  • ***
  • 155
    • Zobrazit profil
    • E-mail
Re:nelze instalovat app z backportu
« Odpověď #2 kdy: 03. 11. 2013, 19:02:35 »
sory,

"Nejdetonainstalovat" = update manager, apt-get i Synaptic se tvari jakoby ta backportova verze (1.9) neexistovala, proste distribucni verze (1.8.1) je posledni.

/etc/apt/sources.list  obsahuje
deb http://cz.archive.ubuntu.com/ubuntu/ precise-backports restricted main multiverse universe

sudo apt-get update
...
Hit http://cz.archive.ubuntu.com precise-backports/universe amd64 Packages
...
sudo apt-get upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
  firefox firefox-globalmenu firefox-locale-en
0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
(firefox mám zamčený, takže ok)

sudo apt-get install conky
Reading package lists... Done
Building dependency tree       
Reading state information... Done
conky is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.


Jméno

Re:nelze instalovat app z backportu
« Odpověď #3 kdy: 03. 11. 2013, 20:08:10 »
Kód: [Vybrat]
sudo apt-get install conky -t precise-backports
prvy den s ubuntu?

Lol Phirae

Re:nelze instalovat app z backportu
« Odpověď #4 kdy: 03. 11. 2013, 20:16:01 »
prvy den s ubuntu?

To je skoro horší než první sex s pannou  ;D :D


JardaP .

  • *****
  • 11 064
    • Zobrazit profil
    • E-mail
Re:nelze instalovat app z backportu
« Odpověď #5 kdy: 03. 11. 2013, 20:35:35 »
prvy den s ubuntu?

To je skoro horší než první sex s pannou  ;D :D

Prijde na to, s jakou. Treba s nafukovaci nebo silikonovou to nejspis bude pored stejne.

Arthur

  • ***
  • 155
    • Zobrazit profil
    • E-mail
Re:nelze instalovat app z backportu
« Odpověď #6 kdy: 04. 11. 2013, 09:55:40 »
Kód: [Vybrat]
sudo apt-get install conky -t precise-backports
prvy den s ubuntu?

prvy pokus instalovat backport do 12.04, drive (8.04,10.04) to fungovalo jaksi jinak ... hledal jsem chybu a ono to je spis vlastnost.  Kazdopadne dik.